Nach Update auf 1.5 pro: Signal error (system.navbar.beforeAssignment) *solved*



  • Hallo,

    habe eben auf die 1.5 pro upgedated - lief ohne Störungen.

    Doch jetzt wenn ich auf Infrastruktur/Client klicke kommt:
    Signal error (system.navbar.beforeAssignment) : Allgemeiner Fehler: Die verwendete Modulversion ist nicht kompatibel mit i-doit 1.5. Bitte aktualisieren Sie das Modul auf eine kompatible Version.

    Passiert nur "Client" … habe aller anderen durchprobiert.

    hmmmmmm



  • Hat sich damit erübrigt.

    LG Stefan


 


Datenschutz / Privacy Policy